Subject: Re: ksymoops

From: "Ryan Nielsen" <[email-masked]>
Date: Sat, 5 Dec 1998 16:47:13 -0800

> Hello,
>   Has anyone played around with getting ksymoops working on PPC yet?
> Would be a rather useful tool (gonna take a stab at it if not).

I assume you mean linux/scripts/ksymoops.cc, a package that does similar
and works on PPC can be got from ftp://ftp.ocs.com.au/pub/ksymoops.tar.gz

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]